package com.ccwangluo.ccim.listener;

import com.ccwangluo.ccim.modle.MessageContent;

public interface RecordAutoSendCallback {
    void onSuccess(MessageContent t);
    void onFailed(int errorCode);
}
